Question about Windows upgrade - VisualCron - Forum

Community forum

lal1
  •  lal1
  • No customer Topic Starter
2015-02-05T14:41:15Z
We still have some VisualCron 4 and 5 servers. There is a planned upgrade to Windows server 2008 and 2012; they are currently on Windows server 2003..

Will these older versions of VisualCron run on either or both of these OS's? If not, what version of VisualCron would we need to upgrade to?
Support
2015-02-06T13:30:25Z
Neither version 4 or 5 is recommended for 2008 or 2012. We recommend version 7 which is tested and adapted to these.
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
Scroll to Top